[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=ebonayn
SHORT_NAME=Lancer Evo

[BASIC]
GRAPHICS_OFFSET=-0.0060,-0.503,-0.275
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1400
INERTIA=1.69,1.3,4.585

[GRAPHICS]
DRIVEREYES=-0.367903,1.09041,-0.195488
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.045870
BUMPER_CAMERA_POS=0.0,0.64,0.45
BONNET_CAMERA_POS=0.0,0.40,1.84
MIRROR_POSITION=0.0,1.2,0.393
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.1
STEER_ASSIST=1
STEER_LOCK=378
STEER_RATIO=-13
LINEAR_STEER_ROD_RATIO=0.00237

[FUEL]
CONSUMPTION=0.0037
FUEL=30
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.19,-1.0

[RIDE]
PICKUP_FRONT_HEIGHT=-0.323
PICKUP_REAR_HEIGHT=-0.323

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

